.title {
  color: #e95736;
  font-size: 45px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
}

.user-actions {
  display: flex;
  height: 100%;
  padding: 16px;
  align-items: center;

  ul {
    list-style-type: none;
  }

  li a {
    color: #000;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    padding: 16px;

  }

  li {
    margin-bottom: 60px;
  }
}
